@charset "utf-8";


div#wrapper { width:100%; background:url(../images/bg_mainwrapper.gif) repeat-y center top; }
div#main_wrapper { overflow:hidden; /zoom:1; width:950px; margin:0 auto; position:relative; background:url(../images/bg_main_cnt.png) no-repeat 313px 0; }



/* Twitterbutton */
	div#twibtn { width:265px; height:94px; margin:0; text-indent:-9999px; }
	div#twibtn a { width:265px; height:94px; background:url(../../images/twbtn.png) top left no-repeat; text-indent:-9999px; display:block;}
	div#twibtn a:hover { background-position:left -94px }
/**/


div#main_cnt { width:647px; float:right;  }
div#main_cnt h2 { margin:46px 0 0 30px; }
div#main_cnt p.pagetop { margin:0 15px; border-top:1px dotted #000; text-align:right; padding-top:0; }
	div#main_cnt p.pagetop img { margin:0; vertical-align:top; height:16px; }
div#main_cnt p.pagetop2 { margin:0 15px; text-align:right; padding-top:0; }
	div#main_cnt p.pagetop2 img { margin:0; vertical-align:top; height:16px; }


div#nav_cnt { width:303px; float:left; padding:11px 0 20px; background:#000 url(../images/bg_navi_cnt.png) no-repeat; }

div#nav_cnt h2#logo { margin:0 0 28px 19px; }
div#nav_cnt h2#logo a { width:268px; height:98px; display:block; text-indent:-9999px; background:url(../images/h2_logo.png) no-repeat; }
	div#nav_cnt h2#logo a:hover { background-position:left -98px }
	
	
nav ul { width:264px; margin:0 0 24px 20px;}
	nav ul li,nav ul li a { width:264px; height:37px; display:block; text-indent:-9999px; overflow:hidden; }
	nav ul li#nav_news a { background:url(../images/btn_navi_01.png) no-repeat; }
	nav ul li#nav_cast a { background:url(../images/btn_navi_02.png) no-repeat; }
	nav ul li#nav_staff_cast a { background:url(../images/btn_navi_03.png) no-repeat; }
	nav ul li#nav_character a { background:url(../images/btn_navi_04.png) no-repeat; }
	nav ul li#nav_stroy a { background:url(../images/btn_navi_05.png) no-repeat; }
	nav ul li#nav_release a { background:url(../images/btn_navi_06.png) no-repeat; }
	nav ul li#navi_special a { background:url(../images/btn_navi_07.png) no-repeat; }
	nav ul li#nav_publicity a { background:url(../images/btn_navi_08.png) no-repeat; }
	
	nav ul li#nav_news a:hover,
	nav ul li#nav_cast a:hover,
	nav ul li#nav_staff_cast a:hover,
	nav ul li#nav_character a:hover,
	nav ul li#nav_stroy a:hover,
	nav ul li#nav_release a:hover,
	nav ul li#navi_special a:hover,
	nav ul li#nav_publicity a:hover { background-position:left -38px; }	
	
	nav ul li#nav_news_act { background:url(../images/btn_navi_01.png) no-repeat left -38px; }
	nav ul li#nav_cast_act { background:url(../images/btn_navi_02.png) no-repeat left -38px; }
	nav ul li#nav_staff_cast_act { background:url(../images/btn_navi_03.png) no-repeat left -38px; }
	nav ul li#nav_character_act { background:url(../images/btn_navi_04.png) no-repeat left -38px; }
	nav ul li#nav_stroy_act { background:url(../images/btn_navi_05.png) no-repeat left -38px; }
	nav ul li#nav_release_act { background:url(../images/btn_navi_06.png) no-repeat left -38px; }
	nav ul li#navi_special_act { background:url(../images/btn_navi_07.png) no-repeat left -38px; }
	nav ul li#nav_publicity_act { background:url(../images/btn_navi_08.png) no-repeat left -38px; }
	
	
	div#nav_cnt div.cnt_body { padding:3px 4px 5px 9px; background:url(../images/bg_leftcnt.png) no-repeat left bottom; }
	
	div#whats_new { width:265px; margin:0 0 24px 20px; }
	div#whats_new div.cnt_body div.cnt_box { padding:8px 5px 8px 0; height:140px; overflow-x:none; overflow-y:auto; }
	div#whats_new div.cnt_body div.cnt_box dl { overflow:hidden; /zoom:1; }
	div#whats_new div.cnt_body div.cnt_box dl dt { color:#d94900; width:70px; float:left; padding-left:5px; }
	div#whats_new div.cnt_body div.cnt_box dl dd { padding:0 0 5px 75px; margin-bottom:8px; color:#fff; border-bottom:1px dotted #efce2f; }
	
	div#twitter { width:265px; margin:0 0 0 20px; }
	div#twitter h3 a { width:265px; height:43px; display:block; text-indent:-9999px; background:url(../images/h3_twitter.png) no-repeat; overflow:hidden; }
	div#twitter h3 a:hover { background-position:left -44px; }
	div#twitter div.cnt_body div.twitter_body { padding:3px 5px 7px 0; }
	div#twitter #twtr-widget-1 .twtr-doc .twtr-hd {display:none;}
	div#twitter #twtr-widget-1 .twtr-doc .twtr-ft {display:none;}
	div#twitter .twtr-tweet {  border-bottom:1px dotted #efce2f; }
	
footer div#footer_inner { width:910px; margin:0 auto; padding:24px 20px 0; overflow:hidden; /zoom:1; }
footer div#footer_inner div.left_cnt { float:left; width:340px; }
footer div#footer_inner div#sns ul { overflow:hidden; /zoom:1; height:20px; margin-bottom:12px; }
	footer div#footer_inner div#sns ul li { display:inline; float:left; }
footer div#footer_inner p.copyright { color:#fff; }